<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-infomats</identifier>
<title>Инфоматы Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20131029</created>
<modified>20150430</modified>
<subject>социальная поддержка, социальная карта, Социальная работа</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001144-infomats/data-20131029T104224-structure-20131029T104224.xml</source>
<created>20131029T104224</created>
<provenance>Инфоматы Ульяновской области</provenance>
<valid>20131029</valid>
<structure>20131029T104224</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001144-infomats/structure-20131029T104224.xsd</source>
<created>20131029T104224</created>
</structureversion></structure>
<publisher>
<name>Гаранин Владимир Иванович</name>
<phone>8 (8422) 58-91-58</phone>
<mbox>garanin@ulgov.ru</mbox>
</publisher>
</meta>